usr/include/KIMAP2/
usr/include/kimap2/
usr/include/kimap2_version.h
usr/include/kimap2test/fakeserver.h
usr/include/kimap2test/mockjob.h
usr/lib/*/cmake/KIMAP2/FindSasl2.cmake
usr/lib/*/cmake/KIMAP2/KIMAP2Config.cmake
usr/lib/*/cmake/KIMAP2/KIMAP2ConfigVersion.cmake
usr/lib/*/cmake/KIMAP2/KIMAP2Targets-debian.cmake
usr/lib/*/cmake/KIMAP2/KIMAP2Targets.cmake
usr/lib/*/libKIMAP2.so
usr/lib/*/libkimap2test.a
usr/lib/*/qt5/mkspecs/modules/qt_KIMAP2.pri
